cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/authority-matrix-role \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"baseId": "<string>",
"createdTime": "<string>",
"description": "<string>",
"enabledTime": "<string>",
"users": [
{
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>"
}
],
"departments": [
{
"id": "<string>",
"name": "<string>"
}
]
}
]authority-matrix
Get base authority matrix role
Get authority matrix role list
GET
/
base
/
{baseId}
/
authority-matrix-role
cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/authority-matrix-role \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"baseId": "<string>",
"createdTime": "<string>",
"description": "<string>",
"enabledTime": "<string>",
"users": [
{
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>"
}
],
"departments": [
{
"id": "<string>",
"name": "<string>"
}
]
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

